.dcContainer{
max-width: 950px;
margin: 0 auto;
text-align: center;
border: 1px solid #ddd;
padding: 40px 25px;
margin-top: 100px;
background-color: antiquewhite;
}

.dcAvatar{
  margin: -90px auto 30px;
  width: 100px;
  border-radius: 50px;
  object-fit: cover;
  margin-bottom: 30px;
}

.dcQuote{
  font-size:17px;
  margin-bottom: 25px;
  font-weight: 300;
  font-size:1.375rem;
  font-style: italic;
}

.dcName{
  font-weight:600;
  font-size: 1rem;
  color: blue
}
.dcJob{
  font-weight: 400;
  opacity: 0.8;
  color: rgb(191, 12, 12);
}
